apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../base
patches:
  - path: cert-manager.yaml
  - path: clusterissuer-letsencrypt.yaml
  - path: clusterissuer-letsencrypt-istio.yaml
